
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #896

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

Application stability monitoring — fix errors

05 Mar 2025 10:59 - Thanthima Phaengkham

Status: Closed Start date: 01 Feb 2025

Priority: Normal Due date: 28 Feb 2025

Assignee: Thanthima Phaengkham % Done: 100%

Category:  Estimated time: 168.00 hours

Target version:  Spent time: 168.00 hours

Finish date: 28 Feb 2025 DB skills: Actian Zen

Programming skills: Windows/VB OS skills: Windows server

Description

Support customers during UAT (User Acceptance Testing) phase.

History

#1 - 05 Mar 2025 11:49 - Thanthima Phaengkham

- Status changed from New to In Progress

- % Done changed from 90 to 100

#2 - 21 Jul 2025 08:36 - Thanthima Phaengkham

- Status changed from In Progress to Confirmation request

- Finish date set to 28 Feb 2025

#3 - 04 Aug 2025 07:27 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 17 Nov 2025 14:28 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
